#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Morvaridlite\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-06-18 02:43+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.2; wp-5.7.2\n"
"X-Domain: morvaridlite"

#: functions.php:134
msgid "(Edit)"
msgstr ""

#: comments.php:25
msgid "1 Comment"
msgstr ""

#: 404.php:4
msgid "404"
msgstr ""

#: core/widgets/morvaridlite_latest_posts_widget.php:6
msgid ""
"A widget that displays your latest posts from all categories or a certain"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:157
msgid "Accent Color"
msgstr ""

#: functions.php:33
msgctxt "Alex_Brush : on or off"
msgid "on"
msgstr ""

#: core/widgets/morvaridlite_latest_posts_widget.php:73
msgid "All categories"
msgstr ""

#: functions.php:239
msgid "Articles posted by "
msgstr ""

#: functions.php:130
msgid "at"
msgstr ""

#. Author of the theme
msgid "AzuraTheme"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:41
msgid "Background Image"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:49
msgid "Background Position"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:69
msgid "Background Repeat"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:84
msgid "Background Size"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:28
msgid "Banner Page"
msgstr ""

#. Description of the theme
msgid "Blog &amp; Shop WordPress Theme"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:156
msgid "Body Text Color"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:60
msgid "Bottom Center"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:61
msgid "Bottom Left"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:62
msgid "Bottom Right"
msgstr ""

#: comments.php:15
msgid "Cancel"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:54
msgid "Center Center"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:56
msgid "Center Right"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:55
msgid "Center Top"
msgstr ""

#: comments.php:29 comments.php:46
msgid "Comment navigation"
msgstr ""

#: comments.php:25
msgid "Comments"
msgstr ""

#: comments.php:52
msgid "Comments are closed."
msgstr ""

#: functions.php:276
msgid "Contact Form 7"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:90
msgid "Contain"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:146
msgid "Copyright Text"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:89
msgid "Cover"
msgstr ""

#: functions.php:241
msgid "Error 404 "
msgstr ""

#: template-parts/social-network.php:19
msgid "Facebook"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:104
msgid "Facebook URL"
msgstr ""

#: page.php:18
msgid "Featured Image"
msgstr ""

#: core/widgets/morvaridlite_latest_posts_widget.php:71
msgid "Filter by Category:"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:29
msgid "Footer"
msgstr ""

#: functions.php:87
msgid "Footer Instagram"
msgstr ""

#: functions.php:170
msgid "Home"
msgstr ""

#. URI of the theme
msgid "http://azuratheme.com/downloads/morvaridlite-free-wordpress-theme/"
msgstr ""

#. Author URI of the theme
msgid "https://azuratheme.com"
msgstr ""

#: template-parts/social-network.php:37
msgid "Instagram"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:106
msgid "Instagram URL"
msgstr ""

#: 404.php:9
msgid ""
"It seems we can not find what you are looking for. Perhaps searching can "
"help."
msgstr ""

#: template-parts/post-none.php:12
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: core/widgets/morvaridlite_latest_posts_widget.php:13
#: core/widgets/morvaridlite_latest_posts_widget.php:64
msgid "Latest Posts"
msgstr ""

#: comments.php:18
msgid "Leave a Reply"
msgstr ""

#: template-parts/social-network.php:55
msgid "Linkedin"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:110
msgid "Linkedin URL"
msgstr ""

#: comments.php:14
msgid "Log out?"
msgstr ""

#: comments.php:14
msgid "Logged in as"
msgstr ""

#: functions.php:284
msgid "MailChimp for WordPress"
msgstr ""

#: functions.php:21
msgid "Main Menu"
msgstr ""

#: functions.php:32
msgctxt "Montserrat : on or off"
msgid "on"
msgstr ""

#. Name of the theme
msgid "Morvaridlite"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:24
msgid "Morvaridlite Theme Options"
msgstr ""

#: core/widgets/morvaridlite_latest_posts_widget.php:7
msgid "Morvaridlite: Latest Posts"
msgstr ""

#: comments.php:31 comments.php:48
msgid "Newer Comments"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:74
msgid "No-Repeat"
msgstr ""

#: template-parts/post-none.php:1
msgid "Nothing Found"
msgstr ""

#: core/widgets/morvaridlite_latest_posts_widget.php:81
msgid "Number of posts to show:"
msgstr ""

#: comments.php:30 comments.php:47
msgid "Older Comments"
msgstr ""

#: functions.php:245
msgid "Page"
msgstr ""

#: single.php:33 page.php:25
msgid "Pages:"
msgstr ""

#: template-parts/social-network.php:31
msgid "Pinterest"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:107
msgid "Pinterest URL"
msgstr ""

#: functions.php:31
msgctxt "Playfair Display: on or off"
msgid "on"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:53
#: core/functions/customizer/azr_customizer_settings.php:73
#: core/functions/customizer/azr_customizer_settings.php:88
msgid "Please select"
msgstr ""

#: comments.php:19
msgid "Post Comment"
msgstr ""

#: functions.php:236
msgid "Posts tagged \""
msgstr ""

#: template-parts/post-none.php:7
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/single-post-related.php:19
msgid "Related Posts"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:75
msgid "Repeat"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:76
msgid "Repeat-x"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:77
msgid "Repeat-y"
msgstr ""

#: searchform.php:2
msgid "Search & hit enter..."
msgstr ""

#: functions.php:234 search.php:8
msgid "Search results for \""
msgstr ""

#: template-parts/post-share.php:6
msgid "Share : "
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:135
msgid "Show Social Network?"
msgstr ""

#: functions.php:79
msgid "Sidebar"
msgstr ""

#: header.php:12
msgid "Skip to content"
msgstr ""

#: functions.php:280
msgid "Smash Balloon Instagram Feed"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:27
msgid "Social Networks"
msgstr ""

#: template-parts/post-none.php:9
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: core/widgets/morvaridlite_latest_posts_widget.php:67
msgid "Title:"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:57
msgid "Top Center"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:58
msgid "Top Left"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:59
msgid "Top Right"
msgstr ""

#: template-parts/social-network.php:25
msgid "Twitter"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:105
msgid "Twitter URL"
msgstr ""

#: template-parts/social-network.php:49
msgid "Vimeo"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:109
msgid "Vimeo URL"
msgstr ""

#: comments.php:8
msgid "Website URL"
msgstr ""

#: comments.php:13
msgid "Your comment ..."
msgstr ""

#: functions.php:138
msgid "Your comment is awaiting moderation."
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:116
msgid "Your Copyright Here"
msgstr ""

#: comments.php:7
msgid "Your email *"
msgstr ""

#: comments.php:6
msgid "Your name *"
msgstr ""

#: template-parts/social-network.php:43
msgid "Youtube"
msgstr ""

#: core/functions/customizer/azr_customizer_settings.php:108
msgid "Youtube URL"
msgstr ""
